section.sec-v-card
    img(src="./pics/bg/bg-lg-left-2.svg", alt="").sec-bg.bg-left.d-none.d-xl-block
    div.container
        h2 Mint now in a few clicks
        div.row
            div.col-12.col-lg-4.col-xl-3.mb-4
                div.v-card
                    a(href="https://appv1.envelop.is/list" target="_blank").link_app
                        div.v-card__img
                            img(src="../pics/Envelop-logo.svg", alt="Fine-tune your NFT")
                        h3 Mint any NFT 
                        p Add tokens, royalties and timelocks

            div.col-12.col-lg-4.col-xl-3.mb-4
                div.v-card
                    a(href="https://appv1.envelop.is/list" target="_blank").link_app
                        div.v-card__img
                            img(src="../pics/Envelop-logo-2", alt="NFT markets in a single access point")
                        h3 Mint ERC-721 or ERC-1155 NFT
                        p Securely access all NFT markets in&nbsp;one place with the Envelop dApp

            div.col-12.col-lg-4.col-xl-3.mb-4
                div.v-card
                    a(href="https://appv1.envelop.is/list" target="_blank").link_app
                        div.v-card__img
                            img(src="./pics/pros/sp-3.svg", alt="Cross-chain tokenization")
                        h3 Mint decentralized NFT
                        p Tokenize any physical or&nbsp;digital object as&nbsp;well as&nbsp;financial assets and trade them regardless of&nbsp;the blockchain
